1.7 clients on a 1.8 server

Discussion in 'Spigot Help' started by iTzXReplay, Jun 17, 2015.

  1. If I have a hub server that is running 1.8 is there any plugins that will allow 1.7.10 clients to join that server along with the 1.8 players? I am asking this because I would need to let 1.7.10 players join for a pixelmon server.
     
  2. Thanks, you are a lifesaver lol. Also if I add this would it mess up plugins that use titlejoin messages and tab bar messages?